### Hierarchy

- IGraphicFrameLockAttributes

## Index

### Properties

- noChangeAspect
- xmlns

## Properties

### Optional noChangeAspect

noChangeAspect: undefined | number

- Defined in file/drawing/graphic-frame/graphic-frame-locks/graphic-frame-lock-attributes.ts:5

### Optional xmlns

xmlns: undefined | string

- Defined in file/drawing/graphic-frame/graphic-frame-locks/graphic-frame-lock-attributes.ts:4

Generated using TypeDoc